Source: golang-github-toorop-go-dkim
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-go-test-deep-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-toorop-go-dkim
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-toorop-go-dkim.git
Homepage: https://github.com/toorop/go-dkim
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/toorop/go-dkim

Package: golang-github-toorop-go-dkim-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-go-test-deep-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: DKIM package for golang (library)
 This library provides tools for signing and verifying an email
 according to RFC 6376.
